@import "font-awesome-4.4.0/css/font-awesome.css"; @import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700,300&subset=latin,latin-ext);fieldset{border:none;}
#home h1{margin-top:0px;font-size:24px;}
h2.h2{color:#fe8620;    font-size:24px;    font-weight:400;}
#topmenu{background-color:#2e2e2e;}
#topmenu li span{padding:0px 10px;}
#topmenu li:last-child span{display:none;}
#headmenu{background-color:#F1F1F3;margin-bottom:20px;}
#wrapper{overflow:hidden;}
.head-green{font-size:20px;font-weight:500;color:#FFF;background-color:#2e2e2e;display:block;margin:0px;margin-left:-3%;padding:10px;}
.main{background-color:#FFF;}
.header-one{z-index:101;position:relative;background-color:#FFF;}
#home .header-one{background:transparent;}
.col-info{line-height:60px;background-image:url(../img/phone.png);background-repeat:no-repeat;background-position:left center;padding-left:23px;text-transform:uppercase;color:#020202;font-size:16px;font-weight:400;margin-top:20px;}
.col-info strong a{font-size:24px;font-weight:400;color:#b50101;text-decoration:none;}
.col{float:left;    position:relative;}
.top-menu ul,.top-menu li{line-height:38px;display:inline-block;list-style-type:none;margin:0px;color:#FFF;text-transform:uppercase;}
.top-menu ul li a{text-decoration:none;color:#FFF;}
.top-menu ul li a:hover{text-decoration:underline;}
.toplogo a img{margin-top:0px;margin-bottom:0px;}
#basketvalue a{display:block;    float:left;    text-decoration:none;    position:relative;    margin-left:15px;}
#basketvalue span{display:block;    width:25px;    text-align:center;    height:25px;    line-height:25px;    font-weight:400;    color:#000;    background:#232027;    position:absolute;    left:25px;    top:-5px;    border-radius:100%;    -moz-border-radius:100%;    -webkit-border-radius:100%;    color:#fff;}
#basketvalue img{margin-top:5px;}
#basketvalue a:nth-child(2){line-height:47px;font-size:24px;color:#c30303;font-weight:400;}
#searchform input{float:left;height:47px;margin:0px 0px 0px;}
#searchform input[type="search"]{font-style:italic;font-size:14px;    padding-right:136px;}
#searchform input[type="submit"]{height:47px;background-repeat:no-repeat;padding-right:50px;padding:0px auto;
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#565656+0, 3d3c3c+100 */
background:#565656;
/* Old browsers */
background:url(../img/lupa.png) no-repeat right center,-moz-linear-gradient(top,#565656 0%,#3d3c3c 100%);
/* FF3.6-15 */
background:url(../img/lupa.png) no-repeat right center,-webkit-linear-gradient(top,#565656 0%,#3d3c3c 100%);
/* Chrome10-25, Safari5.1-6 */
background:url(../img/lupa.png) no-repeat right center,linear-gradient(to bottom,#565656 0%,#3d3c3c 100%);
/* W3C,IE10+,FF16+,Chrome26+,Opera12+,Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656',endColorstr='#3d3c3c',GradientType=0 );
/* IE6-9 */
font-size:16px;font-weight:500;text-transform:uppercase;margin-left:-136px;width:136px;}
#searchform input[type="submit"]:hover{
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#3d3c3c+0, 565656+100 */
background:#3d3c3c;
/* Old browsers */
background:url(../img/lupa.png) no-repeat right center,-moz-linear-gradient(top,#3d3c3c 0%,#565656 100%);
/* FF3.6-15 */
background:url(../img/lupa.png) no-repeat right center,-webkit-linear-gradient(top,#3d3c3c 0%,#565656 100%);
/* Chrome10-25, Safari5.1-6 */
background:url(../img/lupa.png) no-repeat right center,linear-gradient(to bottom,#3d3c3c 0%,#565656 100%);
/* W3C,IE10+,FF16+,Chrome26+,Opera12+,Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3c3c',endColorstr='#565656',GradientType=0 );
/* IE6-9 */
}
.col-drop{float:right;width:98%;position:relative;}
.col-drop .top-drop{font-size:13px;font-weight:500;text-transform:uppercase;text-decoration:none;background-color:#f6f5f5;background-image:url(../img/user.png);background-repeat:no-repeat;background-position:5px center;padding:13px 0px 13px 30px;color:#010101;display:block;
/*line-height:45px; */
margin-top:0px;float:right;width:100%;letter-spacing:-1px;border:1px solid #cccccc;}
.col-drop:hover .top-drop{
/*border-top-color:#FFF;border-right-color:#FFF; */
border-bottom-color:#f6f5f5;
/*border-left-color:#FFF;*/
}
.top-drop.top-drop-basket{background-image:url(../img/cart.png);background-repeat:no-repeat;background-position:5px center;}
.top-drops{width:150%;background-color:#f6f5f5;padding:15px 10px;margin-left:0%;position:absolute;left:0px;top:98px; -webkit-box-shadow:2px 2px 2px 0px rgba(0,0,0,0.26);-moz-box-shadow:2px 2px 2px 0px rgba(0,0,0,0.26);box-shadow:2px 2px 2px 0px rgba(0,0,0,0.26);    border:solid 1px #cccccc;}
.col-drop .sep-drop{background-color:#f6f5f5;clear:both;float:left;height:53px;width:100%;position:absolute;left:0px;top:46px;border:1px solid #f6f5f5;z-index:1;}
.col-drop:hover .sep-drop{border-left-color:#cccccc;    border-right-color:#cccccc;}
.drop-right .top-drops, .col-drop .drop-right .sep-drop{left:auto;right:0px;background-color:#f6f5f5;}
p.linkform{font-size:11px;}
#drop2 .underline{font-size:11px;line-height:13px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#c2c2c2;margin-right:0px;margin-left:0px;padding-top:5px;padding-bottom:5px;clear:both;float:left;width:100%;}
#drop2 .underline.summ{font-size:14px;}
#drop2 .button{margin-top:10px;margin-bottom:0px;}
.col-drop .show-drop{height:1px; opacity:0;   visibility:hidden;overflow:hidden;-webkit-transition:all 0.3s;  -moz-transition:all 0.3s;  -ms-transition:all 0.3s;  -o-transition:all 0.3s;  transition:all 0.3s;}
.col-drop:hover .show-drop{display:block;  height:auto;  opacity:1;    display:block;   visibility:visible; }
.col-drop:hover{z-index:50;}
.row.row-box{margin-top:20px;}
.row.row-box li{position:relative;text-align:center;}
.row.row-box h2{display:block;margin:0px;padding:0px;position:absolute;font-size:22px;line-height:87px;font-weight:700;text-transform:uppercase;color:#FFF;left:32px;right:27px;top:23%;text-align:center;background-image:url(../img/bg-box.png);    letter-spacing:-1px;   max-width:333px;}
.row.row-box a h2,.row.row-box a{text-decoration:none;}
.type-title{}
.tab-title a{text-decoration:none;}
.hp-cat{background-color:#F8F8FA;padding:4px 13px;margin-bottom:20px;width:100%;}
.hp-cat li{padding-top:10px;padding-bottom:10px; display:table; }
.hp-cat li a{text-decoration:none;background-color:#FFF;display:block;height:138px;text-transform:uppercase;vertical-align:middle; width:100%;    display:table-cell; }
.hp-cat.prod-cat li a{height:60px;}
.hp-cat li h2{font-size:14px;font-weight:400;text-decoration:none;}
.hp-cat.prod-cat{margin-bottom:0px;}
.hp-cat  img{display:inline-block;
/*max-width:149px; */
max-height:99px;}
.hp-cat.prod-cat  img{display:inline-block;max-width:75px;max-height:50px;}
.hp-cat.prod-cat h2{display:inline-table;margin:0px;vertical-align:middle;}
#home .tabs .tab-title{margin-right:5px;margin-left:0px;z-index:1;top:1px;}
.tabs .tab-title.active{border-bottom:solid 1px #fff;z-index:1;}
#home .tabs .tab-title a{font-weight:500;color:#6a6a6a;background-color:#f4f2f2;padding-right:35px;padding-left:35px;transition:background-color 300ms ease-out 0s;text-transform:uppercase;}
#home .tabs .tab-title.active a,#home .tabs .tab-title a:hover{background-color:#fff;color:#eb6907;}
#home .tabs .tab-title.active a{cursor:default;}
.breadcrumbs li a:hover{text-decoration:none;}
.breadcrumbs .current a{text-decoration:none;}
.pagi-nation{background-color:#F8F8FA;padding-top:5px;padding-bottom:5px;margin-bottom:10px;}
ul.pagination{margin-bottom:0px;min-height:30px;}
ul.pagination li a{text-decoration:none;border:1px solid #d2d2d7;min-width:30px;padding:0.0625rem 0rem;text-align:center;}
ul.pagination li a:hover, ul.pagination li.current a{border:solid 1px #f58220;color:#FFF;}
#sorting-all{overflow:none !important;}
#filters-all{border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#e1e1df;border-bottom-color:#e1e1df;padding-top:13px;padding-bottom:4px;margin-bottom:13px;}
p#sorting{font-size:12px;}
p#sorting a{text-decoration:none;display:inline-block;padding:3px 6px;margin-left:10px;border-radius:3px;}
p#sorting a span{color:#F58220;}
p#sorting a:hover , p#sorting a:hover span, p#sorting a.active , p#sorting a.active span{color:#fff;background-color:#F58220;}
p#sorting-add a{font-size:12px;color:#F58220;font-weight:bold;text-transform:uppercase;text-decoration:none;}
#onpagecount select{max-width:65px;margin-bottom:0px;margin-left:10px;}
#onpagecount span{font-size:11px;display:inline-block;    line-height:35px;}
.row.products{}
.product{border:1px solid #e1e1df;padding:10px;margin-bottom:22px;position:relative;}
.product h3{text-align:center;display:block;height:50px;width:100%;line-height:22px !important;margin-top:0px;margin-bottom:10px;overflow:hidden;padding-right:20px;padding-left:20px;}
.product h3 a{font-size:14px;color:#6a6a6a;text-decoration:none;font-weight:600; }
.product h3 a:hover{text-decoration:underline;}
.product-img{display:table;    height:170px;    position:relative;    text-align:center;    width:100%;    }
.inner-img{height:170px;    position:relative;    text-align:center;    width:100%;        display:table-cell;    overflow:hidden;    text-align:center;    vertical-align:middle;    margin:0px 0auto;}
.product-img a{bottom:0px;    display:block;    height:auto;    left:0px;    position:absolute;    width:100%;          text-align:center;    width:100%;  }
.product-img img{max-height:170px;    max-width:250px;}
.product .panel{background-color:transparent;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;padding-top:10px;padding-right:0px;padding-left:0px;margin:0px;padding-bottom:0px;height:115px;position:relative;width:100%;}
.product .pbot{font-size:12px;line-height:1.5;height:20px;}
.product del{font-size:14px;color:#6a6a6a;line-height:14px;}
.product .price{font-size:24px;color:#bb0404;line-height:1;}
.product .button{margin-top:15px;}
.product p{font-size:12px;line-height:1.3;display:block;height:47px;margin:0px;overflow:hidden;}
.products .next-prod{text-align:right;display:block;line-height:26px;margin:0px;padding-right:24px;background-image:url(../img/bg-next.png);background-position:right center;font-size:16px;background-repeat:no-repeat;}
.products .next-prod a{color:#EB6907;font-weight:500;text-decoration:none;}
.products .next-prod a:hover{text-decoration:underline;}
#home .products.tabs-content{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#E1E1DF;margin-bottom:20px;}
#detailimage{position:relative;}
.panel .ico, #detailimage .ico{display:block;height:22px;width:69px;margin-top:3px;
/*top:10px;*/
font-size:11px;line-height:22px;font-weight:500;text-transform:uppercase;color:#FFF;padding-left:3px;bottom:65px;}
#detailimage .ico{clear:both;  }
.ico.icoAction{background-image:url(../img/bg-action.png);background-repeat:no-repeat;  bottom:90px;}
.ico.icoNew{background-image:url(../img/bg-new.png);background-repeat:no-repeat; }
.ico.icoSale{background-image:url(../img/bg-sale.png);background-repeat:no-repeat;  bottom:115px;}
.ico.icoShip{background-image:url(../img/bg-ship.png);background-repeat:no-repeat; bottom:140px;}
.panel .ico.icoShip, #detailimage .ico.icoShip{background-image:url(../img/bg-ship.png);background-repeat:no-repeat;height:34px; line-height:normal;padding-top:2px;}

.ico-discount{position:absolute;border-radius:100%; right:10px; top:69px;display:block;height:59px;width:59px;color:#FFF;text-align:center;line-height:59px;background-color:#be0002;font-size:16px;font-weight:bold;}
#detailimage .ico-discount{top:0px;right:0px;} 
#detailimage .ico.icoNew{}
#detailimage .ico.icoAction{}
#detailimage .ico.icoSale{}
#detailimage .ico.icoShip{}
.detail-price .small{font-size:11px;margin:0px;}
.detail-price .ui-spinner{display:block;width:82px;float:right;height:30px !important;margin-top:17px;position:relative;}
.detail-price .ui-spinner a.ui-spinner-button{border-color:#b8b8b8 !important;    border-style:solid !important;    border-width:1px !important;    }
.detail-price .ui-spinner-button{background-color:#e6e6e6;             display:block !important;    font-size:0.5em !important;    height:30px !important;    margin:0 !important;    overflow:hidden !important;    padding:0 !important;    position:absolute !important;            text-align:center !important;    width:19px !important;}
.detail-price .ui-spinner-up{background:#e6e6e6 url("../img/ico-plus.png") center center no-repeat !important;    top:0;    left:0px;    border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; }
.detail-price .ui-spinner-down{background-position:0 0 !important;    bottom:auto !important;      top:0px !important;    left:59px !important;    background:#e6e6e6 url("../img/ico-min.png") center center no-repeat !important;  border-radius:0px 3px 3px 0px; -moz-border-radius:0px 3px 3px 0px;  -webkit-border-radius:0px 3px 3px 0px; }
.detail-price .ui-spinner-up:hover{background:#e6e6e6 url("../img/ico-plus.png") center center no-repeat !important;}
.detail-price .ui-spinner-down:hover{background:#e6e6e6 url("../img/ico-min.png") center center no-repeat !important;}
.gt-var a{display:block;line-height:60px;background-image:url(../img/gtvar.png);background-repeat:no-repeat;background-position:right center;padding-right:26px;text-align:right;clear:both;float:left;padding-left:20px;}
.panel.panel2{padding:10px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.panel.panel2  .productPrice{padding-left:30px;}
.detail-product .block-info{background-color:#f8f8f9;background-image:url(../img/info-ico.png);background-repeat:no-repeat;background-position:23px center;padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:123px;}
.product-detail .step{font-size:24px;font-weight:400;color:#fe8620;}
.product-detail .step span{font-weight:500;color:#FFF;display:inline-block;height:36px;width:36px;margin-right:10px;line-height:36px;background-color:#fe8620;text-align:center;}
.varsel{text-align:center;font-size:11px;font-weight:400;margin:0px;padding:0px;}
.varsel .varimg{display:block;position:relative;text-decoration:none;}
.varsel .varimg span{display:block;position:absolute;width:100%;left:0px;bottom:0px;font-size:11px;font-weight:300;background-image:url(../img/bg-var.png);background-repeat:repeat;padding:3px;line-height:13px;text-transform:uppercase;}
.varsel label strong{font-weight:400;display:block;height:36px;overflow:hidden;width:100%;margin-top:4px;font-size:12px;}
.showAll{font-size:12px;text-transform:uppercase;color:#373737;background-color:#f4f2f2;text-align:center;display:block;padding:10px 10px 10px 30px;clear:both;float:right;text-decoration:none;border:1px solid #d2d2d7;background-image:url(../img/arr-down.png);background-repeat:no-repeat;background-position:10px center;margin-bottom:15px;}
.showAll.hideAll{background-image:url(../img/arr-up.png);background-repeat:no-repeat;background-position:10px center;}
.product .added{background-color:#E5F1FA;    background-image:url("../img/bg-basket.png");    background-position:center center;    background-repeat:no-repeat;    height:325px;    left:0;    position:absolute;    top:0;    width:100%;    display:none;}
.joyride-tip-guide{background:#E5F1FA;    color:#020202;    }
.joyride-tip-guide .joyride-nub.top{border-bottom-color:#E5F1FA;}
.hp-slider{margin-top:25px;}
.slider-partners{border-bottom:1px solid #e1e1df;    border-top:1px solid #e1e1df;    position:relative;    width:100%;    max-height:100px;    overflow:hidden;}
.slider-partners ul, .slider-partners li , #slider ul, #slider li{list-style-type:none;    margin:0;    padding:0;}
.slider-partners .controls{display:block;    height:29px;    position:absolute;    right:0;    top:-35px;}
.slider-partners li{float:left;}
#slider ul, .slider{overflow:hidden;}
#slider{border:1px solid #a8a8a8;display:block;float:left;overflow:hidden;width:100%;}
.slider{margin-bottom:10px;}
.controls a.prevBtn , .controls a.nextBtn{background-color:#FFFFFF;background-image:url("../img/arr-sprite.png");background-position:7px center;background-repeat:no-repeat;border-radius:3px;display:inline-block;float:left;height:29px;margin-left:4px;overflow:hidden;text-indent:-999999pt;transition:background-color 300ms ease-out 0s;width:29px;}
.controls .nextBtn{background-position:-78px center;}
.controls a.prevBtn:hover , .controls a.nextBtn:hover{opacity:0.5;}
ol.numericControls,ol.numericControls li{margin:0px;padding:0px;display:inline-block;list-style-type:none;}
ol.numericControls{clear:both;float:right;margin-top:5px;}
ol.numericControls li a{color:#a8a8a8;text-decoration:none;background-color:#FFFFFF;display:block;float:left;height:20px;width:20px;border:1px solid #a8a8a8;font-size:12px;line-height:17px;font-weight:500;text-align:center;margin-left:5px;border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; }
ol.numericControls li.current a{color:#FFF;background-color:#a8a8a8;}
#hp-banner{margin-bottom:20px;clear:both;}
#footer1{background-color:#2e2e2e;}
#footer1 .newsletter{background-color:#FFF;border:1px none #C0C0C0;padding-top:20px;padding-right:85px;padding-bottom:20px;padding-left:85px;margin-top:10px;margin-bottom:10px;}
#footer1 .newsletter input,#footer1 .newsletter label{margin:0px;}
#footer1 .newsletter label:not(.error){background-image:url(../img/mail.png);background-repeat:no-repeat;background-position:left center;padding-left:55px;padding-top:0px;padding-bottom:0px;}
.newsletter h5{font-size:18px;line-height:18px;font-weight:700;text-transform:uppercase;color:#6a6a6a;margin:0px;padding:0px;}
.newsletter p{font-size:13px;line-height:18px;color:#6a6a6a;margin:0px;}
#footer{background-color:#FFFFFF;margin-top:0px;line-height:1.5;padding-top:15px;}
#footer h4{font-weight:700;text-transform:uppercase;}
#footer a{text-decoration:none;}
#footer a:hover{text-decoration:underline;}
.footer-info  p{font-size:12px;margin-top:15px;padding-left:29px;}
.footer-bottom{border-top-width:1px;border-top-style:none;border-top-color:#e1e1df;margin-top:10px;background-color:#2e2e2e;color:#FFF;}
#contacts{line-height:1.7;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;list-style-type:none;}
#contacts li{background-image:url(../img/ico-phone.png);background-repeat:no-repeat;background-position:left center;display:block;padding-left:29px;}
#contacts li:nth-child(2){background-image:url(../img/ico-mail.png);}
#contacts li:nth-child(3){background-image:url(../img/ico-web.png);}
#contacts li a{text-decoration:none;}
p#address{background-image:url(../img/ico-map.png);background-repeat:no-repeat;background-position:0px 5px;padding-left:29px;line-height:1.7;}
p#address strong{font-weight:600;}
#footer p#or{line-height:1.7;}
p.copyright{font-size:12px;margin-top:15px;margin-bottom:15px;line-height:20px;}
p.copyright a{color:#FFFFFF;text-decoration:none;font-size:12px;}
p.copyright a:hover , #contacts li a:hover{text-decoration:underline;}
ul.icons{margin-top:10px;}
ul.icons li{display:inline-block;padding:0px;list-style-type:none;margin-left:8px;}
.icons li .fa{line-height:40px;color:#FFF;text-decoration:none;background-color:#3b569b;text-align:center;display:block;height:40px;width:40px;}
.icons li .fa.fa-twitter{background-color:#5da9db;}
.icons li .fa.fa-google-plus{background-color:#e14c38;}
.icons li .fa.fa-youtube{background-color:#d12229;}
.icons li .fa:hover{-webkit-filter:grayscale(1);  filter:grayscale(1);  text-decoration:none !important;}
.icons li .fa:hover{text-decoration:none;}
.dropdown.button.tiny,button.dropdown.tiny{font-size:12px;    text-align:left;    padding-left:10px;}
.f-dropdown, .f-dropdown li{padding:5px;font-size:12px;}
.f-dropdown label{font-size:12px; }
.f-dropdown input{margin:0px !important;}
.product-detail{margin-top:15px;}
.detail-product{background-color:#FFFFFF;
/*padding:0px;   */
}
.detail-info{font-size:14px;margin-left:0 !important;margin-right:0 !important;padding-bottom:7px;padding-top:7px;background-color:#f6f6f6;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#d4d4d4;}
.detail-info-text .detail-info:nth-child(odd){background-color:#f6f6f6;}
.detail-info-text .detail-info.dti{background-color:#f6f6f6 !important;font-size:18px;color:#b50101;}
.detail-product .panel{background-color:transparent;border-style:none;margin:0;padding:0;}
.detail-product .detail-price{background-color:#f6f6f6;padding-top:10px;padding-bottom:10px;padding-right:21px;padding-left:21px;}
#detail-image img{}
.detail-price .chosen-container{margin-top:5px;}
#slider-content{float:left;    margin-bottom:15px;    margin-top:15px;    position:relative;    width:100%; min-height:94px;}
#slider-content .controls{display:block;    left:0;    position:absolute;    top:40%;    width:100%;}
#slider-content .controls a{background-color:transparent;    background-position:0 -203px;    height:37px;    left:-20px;    position:absolute;    top:0;    width:15px;}
#slider-content .controls a.nextBtn{background-position:0 -265px;    float:right;    left:auto;    right:-20px;}
#slider-detail li{text-align:center;margin:0px;padding:0px;list-style-type:none;}
#detail-image{text-align:left;position:relative;}
.productPrice{font-size:16px;margin-bottom:0;margin-right:0px;line-height:25px;padding-top:15px;}
.productPrice strong{font-size:30px;font-weight:500;}
#basketForm #quantity, #basketForm #quantity2{width:40px;height:30px;border-top:1px solid #b8b8b8;border-right:1px solid #FFFFFF;border-bottom:1px solid #b8b8b8;border-left:1px solid #FFFFFF;float:left !important;margin:0px 19px !important;margin-top:0px;}
.sizeof{display:block;line-height:38px;padding-left:5px;}
#basketForm .buyButton{font-size:18px;font-weight:500;margin:0;}
.detail-price select.variace{margin-top:5px;}
.product-detail .tabs li.tab-title{border:1px solid #d9d9d9;
/* border-bottom:none; */
margin-right:5px;    bottom:-1px;}
.product-detail .tabs li.tab-title.active{border-bottom:solid 1px #fff;    }
.product-detail .tabs li.tab-title a{background-color:#f6f6f6;    color:#6a6a6a;    font-size:14px;    padding:5px 20px;      text-transform:uppercase;}
.product-detail .tabs li.tab-title.active a{background-color:#fff;    color:#FE8620;}
.product-detail .tabs-content{background-color:#fff;
/*border:1px solid #d9d9d9; */
border:none;margin-bottom:0px;padding:10px 0px 0;}
#kos_navigace .krok{color:#696969;display:inline-block;line-height:50px;padding:0px 0;text-align:center;background-image:url(../img/top-basket.png);background-repeat:no-repeat;background-position:right top;margin-left:0px;position:relative;margin-bottom:1px;}
#kos_navigace .krok.active{color:#fff;text-decoration:none;background-position:right -50px;}
#kos_navigace .krok a{color:#696969;    text-decoration:none;}
#kos_navigace .krok.active a{color:#fff;}
#kos_navigace div.krok:nth-child(1){z-index:3;margin-left:0px;}
#kos_navigace div.krok:nth-child(2){z-index:2;}
#kos_navigace div.krok:nth-child(3){z-index:1;}
/*basket*/
.topKosik{background:#f1f1f3 none repeat 0 0;    font-size:14px;    height:44px;    line-height:44px;    text-align:left;  }
.basketRow{border-bottom:1px solid #d9d9d9;font-size:14px;padding:13px 0 12px 16px;vertical-align:top;padding-left:16px;font-weight:400;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d9d9d9;border-left-color:#d9d9d9;}
#basketForm .ui-button-text{display:none;}
#basketForm .ui-spinner a.ui-spinner-button{text-decoration:none;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.basketRow .inp-3{height:30px;margin-bottom:0;width:42px !important;text-align:right;}
.basketRow a.basket-delete{color:#e70010;    font-weight:bold;    margin-right:10px;    padding:0 5px;    text-decoration:none;}
#basketForm .pt10 strong{font-weight:600;}
#basket-info{border-bottom:1px solid #dbdbdb;margin:0px;overflow:hidden;padding-bottom:20px;background-color:#fffefe;}
.basket-total{border-bottom:1px solid #d9d9d9;clear:both;float:right;min-height:69px;line-height:69px;width:100%;text-align:right;font-size:18px;font-weight:600;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d9d9d9;border-left-color:#d9d9d9;}
.basket-total p{line-height:40px;display:inline-block;margin-right:20px;font-size:18px;font-weight:600;}
.basket-total span{float:right;    font-size:16px;    font-weight:bold;    margin-right:62px;}
.basket-total strong{float:right;font-size:18px;margin-right:62px;position:relative;display:inline-block;font-weight:600;}
#basket-shipment{border-bottom:1px solid #d9d9d9;    clear:both;    float:right;    overflow:hidden;    width:100%;}
#basket-shipment input{border:medium none;    left:10px;    margin-right:10px;    position:absolute;    top:12px;}
#basket-shipment ul{margin:20px 0 0;}
#basket-shipment li{float:left;    line-height:2.8em;    margin:0;    padding:0;    position:relative;    width:48%;}
#basket-shipment li.d-popis{font-size:11px;    line-height:14px;    padding:5px 10px 5px 0;    width:49%;}
#basket-shipment li.d-popis span{background:#eee none repeat scroll 0 0;    color:#333;    display:block;    padding:5px 10px 5px 5px;    text-align:justify;}
#basket-shipment2{border-bottom:1px solid #d9d9d9;    clear:both;    float:right;    overflow:hidden;    width:50%;}
#basket-shipment2 input{border:medium none;    display:inline-block;    left:1px;    margin-right:10px;    position:absolute;    top:12px;}
#basket-shipment2 ul{margin:20px 0 0 15px;}
#basket-shipment2 li{clear:both;    float:left;    min-height:70px;    padding:10px 0;    position:relative;    width:98%;}
#basket-buttons{float:right;    overflow:hidden;    width:50%;}
#basket-recount{float:right;    overflow:hidden;    width:50%;}
#basket-recount .btn-6{margin:10px 0;}
#basket-recount p{display:block;    float:left;    padding-left:10px;}
#basket-shipment li label,#basket-shipment2 label{font-size:12px;    font-weight:bold;    left:20px;    position:absolute;    top:10px;    width:85%;}
#basket-buttons .btn-7{margin-top:28px;}
table.t-border{background-color:#fffefe;border:1px solid #e9e6e6;}
table.t-border input{margin-bottom:0px;}
table.t-border td{font-size:14px;}
table.t-border td span{font-size:11px;}
tr.summary td{font-size:18px;font-weight:600;color:#b50101;}
tr.infoshipping td{font-weight:600;color:#FFF;background-color:#00a650;}
.ui-spinner-button{background-image:url("../img/bt-add.png") !important;    background-position:0 0;    cursor:default !important;    display:block !important;     font-size:0.5em !important;    height:15px !important;    margin:0 !important;    overflow:hidden !important;    padding:0 !important;    position:absolute !important;     right:-15px !important;    text-align:center !important;     width:15px !important;}
.ui-spinner a.ui-spinner-button{border-color:-moz-use-text-color !important;    border-style:none !important;    border-width:medium !important;}
.ui-spinner .ui-icon{left:0 !important;    margin-top:0 !important;    position:absolute;    top:50% !important;}
.ui-spinner-up{background-position:-15px 0 !important;    top:0;}
.ui-spinner-down{background-position:0 0 !important;    bottom:0 !important;    top:15px !important;}
.ui-spinner-up:hover{background-position:-45px 0 !important;}
.ui-spinner-down:hover{background-position:-30px 0 !important;}
.top-bar-section ul li > a{text-decoration:none;}
.flogin{border-bottom:solid 1px #CCCCCC;margin-bottom:15px;padding-bottom:15px;}
.leftcolumn .box{background-color:#F1F1F3;padding:5px 0px 10px;margin-bottom:10px;}
.item-news{padding-bottom:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#bcbcbd;margin-bottom:10px;}
.item-news h3{font-size:17px;font-weight:500;color:#eb6907;margin-bottom:5px;}
.item-news h3 a{color:#eb6907;text-decoration:none;}
.item-news h3 a:hover{text-decoration:underline;}
.item-news h3 span{font-size:12px;color:#2b2a2a;display:block;font-weight:400;}
.item-news p{font-size:12px;color:#2b2a2a;}
.next{font-size:12px;font-weight:500;color:#eb6907;text-decoration:none;text-align:right;display:block;}
.next:hover{text-decoration:underline;color:#eb6907;}
#sorting{margin-bottom:15px !important;}
#sorting .tab-title{bottom:-1px;margin-right:4px;text-transform:uppercase;}
#sorting .tab-title.active a{color:#F58220 !important;}
.pagi-nation p{line-height:30px;margin:0px;}
.media{}
#nav-icon1{z-index:105;overflow:hidden; background:#f58220; height:40px;width:40px; position:absolute; top:20px;right:10px; margin:0px auto;  -webkit-transform:rotate(0deg);  -moz-transform:rotate(0deg);  -o-transform:rotate(0deg);  transform:rotate(0deg);  -webkit-transition:.5s ease-in-out;  -moz-transition:.5s ease-in-out;  -o-transition:.5s ease-in-out;  transition:.5s ease-in-out;  cursor:pointer;}
#nav-icon1 span{display:block;  position:absolute;  height:3px;  width:30px;  background:#fff;  border-radius:0px;  opacity:1;  left:5px; right:5px; -webkit-transform:rotate(0deg);  -moz-transform:rotate(0deg);  -o-transform:rotate(0deg);  transform:rotate(0deg);  -webkit-transition:.25s ease-in-out;  -moz-transition:.25s ease-in-out;  -o-transition:.25s ease-in-out;  transition:.25s ease-in-out;}
#nav-icon1 span:nth-child(1){top:10px;}
#nav-icon1 span:nth-child(2){top:20px;}
#nav-icon1 span:nth-child(3){top:30px;}
#nav-icon1.open span:nth-child(1){top:18px;  -webkit-transform:rotate(135deg);  -moz-transform:rotate(135deg);  -o-transform:rotate(135deg);  transform:rotate(135deg);}
#nav-icon1.open span:nth-child(2){opacity:0;  left:-60px;}
#nav-icon1.open span:nth-child(3){top:18px;  -webkit-transform:rotate(-135deg);  -moz-transform:rotate(-135deg);  -o-transform:rotate(-135deg);  transform:rotate(-135deg);}
#mobile-menu nav li.divider{display:none;}
#mobile-menu .close{position:absolute;top:5px;right:5px;}
#mobile-menu{padding-top:30px;}
#essoxcalc img{margin:10px;}
@media only screen and (min-width:73.1875em){.col-info .hide-for-medium-down{display:inline-block !important;}
.col-drop .top-drop .hide-for-large-down{display:inline-block !important;}
#kos_navigace .krok{margin-left:-20px;    width:26.25%;}
#nav-icon1{display:none;}
.top-bar-section li:not(.has-form) a:not(.button){font-size:1.125rem;}
.leftcolumn .top-bar li{clear:both;width:100%;}
.leftcolumn .top-bar-section ul{width:100%;}
.leftcolumn .top-bar-section li:not(.has-form) a:not(.button){line-height:normal;    padding:10px 1rem;background:#f8f8f9;color:#2e2e2e;font-size:17px;     text-decoration:none;     padding-left:20px;     text-transform:none;     font-weight:500;}
.leftcolumn .top-bar-section ul.dropdown{border-top:solid 1px #fff !important;}
.leftcolumn .top-bar-section .has-dropdown.hover > .dropdown,.leftcolumn .top-bar-section .has-dropdown.not-click:hover > .dropdown, .leftcolumn .top-bar-section .has-dropdown.active > .dropdown{clip:auto;    display:block;    height:auto;    overflow:visible;    position:relative !important;    width:100%;}
.leftcolumn .top-bar-section .has-dropdown > a::after{display:none;}
.leftcolumn .top-bar-section .left li .dropdown{left:auto;    right:auto;}
.leftcolumn .top-bar-section .left li .dropdown li .dropdown{left:0%;}
/*second level*/
.leftcolumn .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){color:#2b2a2a;    background-color:#f8f8f9;    padding-left:35px;    font-weight:normal;}
.leftcolumn .top-bar-section .left li .dropdown a{padding-left:35px;    background-color:#99d2fc;    color:#2b2a2a;    white-space:normal;}
/*three level*/
.leftcolumn .top-bar-section .dropdown li li:not(.has-form):not(.active) > a:not(.button){color:#2b2a2a;    padding-left:55px;    font-weight:normal;}
.leftcolumn .top-bar-section .left li li .dropdown a{padding-left:55px;    background-color:#99d2fc;    color:#2b2a2a;}
.leftcolumn .top-bar-section li:not(.has-form) a.active:not(.button), .leftcolumn .top-bar-section .dropdown li:not(.has-form):not(.active) > a.active:not(.button){background:#f58220;color:#ffffff;cursor:default;border-bottom:1px solid #bcbcbd;}
.leftcolumn .top-bar-section .left li.has-dropdown a.open:not(.button){padding-right:35px;     background-color:#e0e1e1;}
.leftcolumn .top-bar-section .left li.has-dropdown a.open.active:not(.button){background:#f58220;}
.leftcolumn .top-bar-section .left li.has-dropdown a.open:not(.button):hover, .leftcolumn .top-bar-section .left li:not(.has-form) a:not(.button):not(.active):hover{background-color:#F58220;color:#ffffff;}
.leftcolumn .top-bar-section > ul > .divider, .leftcolumn .top-bar-section > ul > [role="separator"], .leftcolumn .top-bar-section .divider, .leftcolumn .top-bar-section [role="separator"]{height:1px; border-right:none; border-top:solid 1px #bcbcbd !important; }
.leftcolumn .top-bar-section .has-dropdown.hover:not(.active) > .dropdown,.leftcolumn .top-bar-section .has-dropdown.not-click:not(.active):hover > .dropdown,.leftcolumn .top-bar-section .has-dropdown.active > .dropdown.leftcolumn .top-bar-section .has-dropdown:not(.active) > dropdown{display:none;}
.headmenu{position:relative;z-index:100;}
.headmenu .top-bar-section li:not(.has-form) a:not(.button){text-transform:uppercase;}
.headmenu .top-bar-section li li:not(.has-form) a:not(.button){text-transform:none;   font-size:14px;   line-height:30px;}
.headmenu .top-bar-section .has-dropdown.hover > .dropdown,.headmenu .top-bar-section .has-dropdown.not-click:hover > .dropdown{clip:auto;    display:block;    height:auto;    overflow:visible;    position:absolute !important;    top:50px;    left:0px;    width:auto;}
.headmenu .top-bar-section .dropdown li:not(.has-form) > a:not(.button){background:#000000;}
.headmenu .top-bar-section .dropdown li:not(.has-form) > a:hover:not(.button), .headmenu .top-bar-section .dropdown li:not(.has-form) > a.active:not(.button){background:#014594;}
.products .column + .column:last-child,.columns + .column:last-child,.products .column + .columns:last-child,.columns + .columns:last-child{float:left;}
#basketForm #buyButton{margin-top:10px;    }
.sizeof{line-height:60px;}
}
.delvery{line-height:14px;color:#056400;text-transform:uppercase;font-size:13px;}
.col-ship{height:62.5px;margin-top:20px; line-height:65px;font-weight:500;color:#016700;}
.col-ship a{color:#016700;text-decoration:none;}
.col-ship img{display:inline-block;}

.cprice{padding-right:0px !important;}
@media only screen and (max-width:73.1875em){.leftcolumn .top-bar{margin-left:-0.9375rem;margin-right:-0.9375rem;margin-bottom:0rem;}
;.toplogo img, .col-info, .col-ship{margin-left:10px;}
.slogan-bann p, .slogan-bann h2{font-size:40px;}
.row.row-box h2{font-size:15px;  letter-spacing:-1px; top:15%;line-height:normal;padding:10px 5px;}
.top-drop{margin-top:0px;margin-bottom:10px;}
.top-bar-section ul li > a{font-size:18px;    text-transform:none;    }
.head-green{margin:0px;}
.leftcolumn{
/*padding:0px;*/
 }
.detail-price .ui-spinner{margin-top:4px !important;}
.searchform{clear:both;}
#searchform input{margin-bottom:10px;}
.col-info strong a{font-size:16px;    }
.col-info span{display:block;}
.col-info, .col-ship{background:transparent;line-height:normal;text-align:right;padding-right:15px;}
}

@media only screen and (max-width:864px){#searchform input{margin-bottom:10px;margin-top:10px;}
.col-ship{height:auto;}
}
@media only screen and (min-width:40.0625em){}
@media only screen and (max-width:40.0625em){.top-drops{width:200% !important;}
#searchform input{margin-top:10px;}
.top-drop{margin-top:0px;margin-bottom:10px;}
/*.col-drop .sep-drop{top:45px;left:0px;right:auto;}
*/
.top-drops{top:67px;}
.slogan-bann p, .slogan-bann h2{font-size:28px;}
.col-drop .sep-drop{height:22px;    }
#footer .newsletter{padding:10px;}
}
@media only screen and (max-width:680px){
/*#searchform input[type="search"]{max-width:50%;}
*/
.small-7.searchform{width:100% !important;padding-bottom:10px;}
.small-7.searchform .row{margin:0px;}
.col-info, .col-ship{background:transparent;line-height:normal;text-align:right;padding-right:15px; }
.col-info span{display:block;}
.col-info strong a{font-size:16px;}
#footer1 .newsletter{padding-left:0px;padding-right:0px;}
.tabs .tab-title{width:100%;    }
#buyButton{margin-top:10px !important;    }
}
#info-text{border:solid 2px #00a650;padding:10px;padding-left:102px;background-image:url(../img/info.png);background-repeat:no-repeat;background-position:15px center;margin-bottom:1.25rem;}
button.alert,.button.alert{
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#c70404+0, b60001+100 */
background:#c70404;
/* Old browsers */
background:-moz-linear-gradient(top,#c70404 0%,#b60001 100%);
/* FF3.6+ */
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c70404),color-stop(100%,#b60001));
/* Chrome, Safari4+ */
background:-webkit-linear-gradient(top,#c70404 0%,#b60001 100%);
/* Chrome10+, Safari5.1+ */
background:-o-linear-gradient(top,#c70404 0%,#b60001 100%);
/* Opera 11.10+ */
background:-ms-linear-gradient(top,#c70404 0%,#b60001 100%);
/* IE10+ */
background:linear-gradient(to bottom,#c70404 0%,#b60001 100%);
/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70404',endColorstr='#b60001',GradientType=0 );
/* IE6-9 */
color:#fff;    display:block;    transition:background-color 300ms ease-out 0s;}
button.alert:hover,.button.alert:hover{
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#b60001+0, c70404+100 */
background:#b60001;
/* Old browsers */
background:-moz-linear-gradient(top,#b60001 0%,#c70404 100%);
/* FF3.6+ */
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b60001),color-stop(100%,#c70404));
/* Chrome, Safari4+ */
background:-webkit-linear-gradient(top,#b60001 0%,#c70404 100%);
/* Chrome10+, Safari5.1+ */
background:-o-linear-gradient(top,#b60001 0%,#c70404 100%);
/* Opera 11.10+ */
background:-ms-linear-gradient(top,#b60001 0%,#c70404 100%);
/* IE10+ */
background:linear-gradient(to bottom,#b60001 0%,#c70404 100%);
/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#b60001',endColorstr='#c70404',GradientType=0 );
/* IE6-9 */
}
.button.buyButton{
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#c70404+0, b60001+100 */
background:#c70404;
/* Old browsers */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -moz-linear-gradient(top,#c70404 0%,#b60001 100%);
/* FF3.6+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c70404),color-stop(100%,#b60001));
/* Chrome, Safari4+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -webkit-linear-gradient(top,#c70404 0%,#b60001 100%);
/* Chrome10+, Safari5.1+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -o-linear-gradient(top,#c70404 0%,#b60001 100%);
/* Opera 11.10+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -ms-linear-gradient(top,#c70404 0%,#b60001 100%);
/* IE10+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, linear-gradient(to bottom,#c70404 0%,#b60001 100%);
/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70404',endColorstr='#b60001',GradientType=0 );
/* IE6-9 */
padding-left:35px;margin-top:6px;}
.button.buyButton:hover{
/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#b60001+0, c70404+100 */
background:#b60001;
/* Old browsers */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -moz-linear-gradient(top,#b60001 0%,#c70404 100%);
/* FF3.6+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -webkit-gradient(linear,left top,left bottom,color-stop(0%,#b60001),color-stop(100%,#c70404));
/* Chrome, Safari4+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -webkit-linear-gradient(top,#b60001 0%,#c70404 100%);
/* Chrome10+, Safari5.1+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -o-linear-gradient(top,#b60001 0%,#c70404 100%);
/* Opera 11.10+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, -ms-linear-gradient(top,#b60001 0%,#c70404 100%);
/* IE10+ */
background:url(../img/ico-basket-sm.png) 10px center no-repeat, linear-gradient(to bottom,#b60001 0%,#c70404 100%);
/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#b60001',endColorstr='#c70404',GradientType=0 );
/* IE6-9 */
}
.button .dropdown, button.dropdown{background-color:#fff !important;  border:solid 1px #ccc !important;  color:#6a6a6a !important;}
.button .dropdown:hover, button.dropdown:hover{color:#6a6a6a;}
.dropdown.button.tiny::after,button.dropdown.tiny::after, .dropdown.button::after,button.dropdown::after{border-color:#E1E1DF transparent transparent !important;}
.dropdown.button.checked{background-color:#00a651 !important;      color:#fff !important;}
.slider-column{padding-left:1.9375rem;padding-right:1.9375rem;}
.separator{clear:both;width:100%;border-top-width:1px;border-top-style:solid;border-top-color:#cdcdc7;margin-bottom:15px;}
label.inline{margin:0rem;}
fieldset{padding:0px;}
.upper{text-transform:uppercase;}
.bg-silver{background-color:#f3f3f2;}
.p404 h1{color:#e57d20;font-size:96px;margin-bottom:0px;}
.p404 h2{color:#e57d20;font-size:24px;}
.red{color:#c30303 !important;}
.green{color:#00a650;}
label.error{background-color:#bb0404;    color:#ffffff;    font-size:12px;    display:block;    padding:2px 3px;    margin-bottom:2px;}
input.error, textarea.error{border:solid 1px #bb0404 !important;}
.cleaner{margin:0px auto !important; width:100% !important; visibility:hidden !important; clear:both !important; font-size:0% !important; height:0% !important; line-height:0% !important; }
.hidden{display:none !important;}
img[style*="float:left"], img[style*="float:left"]{margin-right:10px !important;margin-left:0px !important;}
img[style*="float:right"], img[style*="float:right"]{margin-left:10px !important;margin-right:0px !important;}
input[type="submit"]{transition:background-color 300ms ease-out;  cursor:pointer;}
input[type="checkbox"], input[type="radio"]{vertical-align:-2px;}
/* ==|== default and repair styles =======================================================   Korekce google mapy pro foundation + old IE style   ========================================================================== */
#map-canvas *, #map-canvas *:before, #map-canvas *:after{-moz-box-sizing:content-box !important;        -webkit-box-sizing:content-box !important;        box-sizing:content-box !important;      }
#map-canvas img{max-width:none !important;    }
#map-canvas label{width:auto !important;        display:inline !important;    }
.gm-style-iw{min-width:300px;min-height:100px;}
.gm-style-iw div{padding:0px !important;}
#browser{PADDING-RIGHT:0px; PADDING-LEFT:0px; FONT-WEIGHT:300; BACKGROUND:url(../img/browser.png) repeat-x 50% bottom; PADDING-BOTTOM:7px; PADDING-TOP:0px;   POSITION:absolute; top:0px; left:0px; width:100%; z-index:2000;}
.browser-inner{PADDING-RIGHT:0px; PADDING-LEFT:0px; BACKGROUND:url(../img/browser-inner.png); PADDING-BOTTOM:18px; PADDING-TOP:18px}
.browser-center{PADDING-RIGHT:85px; PADDING-LEFT:85px; BACKGROUND:url(../img/browser-warning.png) no-repeat 20px 50%; PADDING-BOTTOM:0px; MARGIN:0px auto; WIDTH:100%; PADDING-TOP:0px; POSITION:relative}
#browser p{font-size:14px;font-weight:bold;color:#fff; BORDER-RIGHT:#b84d4d 1px solid; PADDING-RIGHT:40px; PADDING-LEFT:40px; PADDING-BOTTOM:0px; MARGIN:0px; BORDER-LEFT:#b84d4d 1px solid; PADDING-TOP:0px}
#browser p a{color:#fff;}
.browser-close{MARGIN-TOP:-20px; DISPLAY:block; RIGHT:0px; BACKGROUND:url(../img/browser-close.png); WIDTH:41px; CURSOR:pointer; POSITION:absolute; TOP:50%; HEIGHT:41px}
/* ==|== print styles =======================================================   Print styles.   Inlined to avoid required HTTP connection:h5bp.com/r   ========================================================================== */
@media print{*{background:transparent !important; color:black !important; box-shadow:none !important; text-shadow:none !important; }
/* Black prints faster:h5bp.com/s */
a, a:visited{text-decoration:underline; }
a[href]:after{content:" (" attr(href) ")"; }
abbr[title]:after{content:" (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:""; }
/* Don't show links for images, or javascript/internal links */
pre, blockquote{border:1px solid #999; page-break-inside:avoid; }
thead{display:table-header-group; }
/* h5bp.com/t */
tr, img{page-break-inside:avoid; }
img{max-width:100% !important; }
@page{margin:0.5cm; }
p, h2, h3{orphans:3; widows:3; }
h2, h3{page-break-after:avoid; }
}
.zpracovani{font-size:0.8rem;text-align:right;}
.zpracovani a{padding-right:100px;line-height:2rem;}
.odsad{padding-top:10px;}
img.flip{-webkit-transform:scaleX(-1);  transform:scaleX(-1);}
